@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
}

.page {
	border-top: 10px solid #a99a6f;
	margin-top: 0px;
	padding-top: 0px;
}

.content {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #a99a6f;
	width: 320px;
	text-align: center;
	margin: 0px auto;
	padding-top: 80px;
}

.content strong {
	font-weight: bold;
}

a:link, a:visited {
	text-decoration: none;
	color: #a99a6f;
}

a:hover, a:focus {
	color: #000;	
}

.content p {
	margin-top: 30px;
}